Get the minimum time in seconds until the next password reset OTP can be sent to an email address
application/json
The email address for which the wait duration must be determined
TypeScript Definitions
Use the request body type in TypeScript.
The email address for which the wait duration must be determined
application/json
application/json
curl -X POST "https://example.com/user/password/reset/next-email" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com" }'{ "duration": 0}Time until the next email OTP may be generated GET
Get the minimum time until the next OTP can be sent
Remaining attempts for the current password reset OTP POST
Get the number of attempts left for the current password reset OTP of an email address, so a client can tell beforehand whether entering the OTP can still succeed
emaillength <= 256